﻿

.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.mb-0,.my-0{margin-bottom:0!important}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
#x-menu-level-1-1 .before{left:503px}

    
    .x-menu-item {
        box-sizing: initial;
    }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:20px;padding-right:20px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.ascend #header-outer .sf-menu ul li a {
border-bottom:none
}

	
	.sf-menu .sf-with-ul a {
		padding-right: 14px!important;
	}

	
	body:not(.material) #header-secondary-outer nav ul.sf-menu {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	
	header#top .sf-menu a {
		color: rgba(255,255,255,0.6)!important;
		font-size: 12px;
		border-bottom: 1px dotted rgba(255, 255, 255, 0.3);
		padding: 16px 0px 16px 0px!important;
		background-color: transparent!important;	
	}


    
    header#top .sf-menu li ul.mobile-open {
    	height: auto!important;
    	display: block!important;
    	position: relative;
    	visibility: visible!important;
    }
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}

#navigation ul li.bold {
	font-weight: bold;
}

.bold {
	font-weight: bold;
}

.bd-icon-67:before {
  content: '\216';
}

.bd-icon-67:hover:before {
  background-color: rgba(21, 86, 112, 0.5);
  color: #ffffff;
}
.hosting-list .hosting-desc .btn-box{position:absolute;bottom:25px;left:30px;right:30px;text-align:center}
.home-help .home-help-item .btn-box{position:absolute;bottom:0;left:0;right:0}
.icon-block-list .icon-block-item .btn-box{position:absolute;bottom:0;left:0;right:0}

.bottom-footer .col-xs-12 .algo{
	display:block;
}


.widget-area #s {
	padding: 3%;
	margin: 0;
	width: 94%;
}


.widget-area {
	font-weight:300;
}


.widget-area ul {
	margin:0;
	list-style:none;
	overflow:hidden;
}


.widget-area li {
	padding:7px 0;
	margin:0;
	border-bottom:#EEE 1px solid;
	rborder-bottom:rgba(0, 0, 0, .036) 1px solid;
	line-height:1.62em;
}


.widget-area li li {
	border-bottom:none;
}


.widget-area li ul {
	margin-left:20px;
}


.widget-area a {
	color:#7597B9;
}

.widget-area a:hover {
	color:#d54e21;
}
.inline-list{margin-left:0}
.inline-list li{display:inline-block;margin-bottom:0}


:lang(zh-CN) #meta-date:after{
    content:'';

}
.fusion-flip-boxes .fusion-flip-box.hover .flip-box-front .flip-box-grafix i:before{display:none}
.fusion-flip-boxes .fusion-flip-box .flip-box-grafix{display:table;margin:0 auto 10px}
